ul.menu {
	list-style:none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	text-transform: uppercase;
	float: right;
}
ul.menu * {margin:0; padding:0}
ul.menu li a {
	display: block;
	color: #FFCBBF;
	text-decoration: none;
	font-size: 14px;
	font-family: "Century Gothic", Helvetica, Arial, "Lucida Console";
	line-height: 48px;
	height: 48px;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: normal;
}

ul.menu li a:hover {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	background-repeat: repeat-x;
	background-position: left top;
	border-bottom-style: none;
}
ul.menu li {
	position: relative;
	padding-right: 0px;
	z-index: 9999;
	height: 47px;
	float: left;
}
ul.menu ul {
	position: absolute;
	top: 50px;
	left: 0;
	display: none;
	opacity: 0;
	list-style: none;
}
ul.menu ul li {
	position: relative;
	width: 220px;
	margin: 0;
	height: 47px;
	color: #3B3B3B;
	background-image: url(../assets/nav_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #872323;
}
ul.menu ul li a {
	display: block;
	line-height: 48px;
	height: 48px;
	text-align: left;
	width: 200px;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	color: #FFCBBF;
	font-size: 14px;
	word-spacing: 5px;
}
ul.menu ul li a:hover {
	background-position: left top;
	background-repeat: repeat-x;
	line-height: 48px;
	height: 48px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	color: #FFFFFF;
}
ul.menu ul ul {
	left:160px;
	top:-1px
}
ul.menu .menulink:hover, ul.menu .menuhover {
}
ul.menu .sub {
}
